body {
    background-image: url('/img/bg.png');
    background-repeat: repeat;
}

img.linxlogo{
    margin: auto;
    display: block;
}

/* reset */
.embedstore table {
    border-collapse: collapse;
    border-spacing: 0
}

.embedstore fieldset, img {
    border: 0
}

.embedstore address, button, caption, cite, code, dfn, em, input, optgroup, option, select, strong, textarea, th, var {
    font: inherit
}

.embedstore del, ins {
    text-decoration: none
}

.embedstore li {
    list-style: none
}

.embedstore caption, th {
    text-align: left
}

.embedstore h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal
}

.embedstore q:before, q:after {
    content: ''
}

.embedstore abbr, acronym {
    border: 0;
    font-variant: normal
}

.embedstore sup {
    vertical-align: baseline
}

.embedstore legend {
    color: #000
}

.embedstore {
    font: 12px/18px Arial, Tahoma, Verdana, sans-serif;
}

.embedstore a {
    color: #0088CC;
    text-decoration: underline;
}

.embedstore a:hover {
    color: #0088CC;
}

#general-container {
    width: 607px;
}

.header {
    height: 64px;
    background-image: url('/img/header.png');
    background-repeat: repeat-x;

    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 1.5);
    -moz-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 1.5);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 1.5);

}

.footer {
    height: 64px;
    background-image: url('/img/footer.png');
    background-repeat: repeat-x;
    height: 105px;
}

.fb-login {
    float: right;
    margin: 5px;
    position: absolute;
    right: 0;
    top: 0;
}

.footer {

    clear: both;
}

/***
category
*/
.categories-block {
    width: 880px;
    overflow: auto;
}

.category-block {
    float: left;
    padding: 10px;
    width: 260px;
}

.category-block h3 {
    font-weight: normal;
}

.category-block ul {
    list-style: none;
}

.error {
    color: #B94A48;
    border-color: #B94A48;
}

/* top menu
*/
.top-menu {
    /*height: 39px;*/
    overflow: auto;
    background-color: #EEE;
    background-repeat: repeat-x;
    background-image: -moz-linear-gradient(top, whiteSmoke 0%, #EEE 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, whiteSmoke), color-stop(100%, #EEE));
    background-image: -webkit-linear-gradient(top, whiteSmoke 0%, #EEE 100%);
    background-image: -ms-linear-gradient(top, whiteSmoke 0%, #EEE 100%);
    background-image: -o-linear-gradient(top, whiteSmoke 0%, #EEE 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f5f5f5', endColorstr = '#eeeeee', GradientType = 0);
    background-image: linear-gradient(top, whiteSmoke 0%, #EEE 100%);
    border: 1px solid #E5E5E5;
    border-left: none;
    border-right: none;
}

.top-menu-item-div {
    padding: 0;
}

.top-menu-item-a {
    font-size: 15px;
    text-decoration: none;
    color: #0088CC;
    cursor: pointer;
}

a.top-menu-item-a:hover {
    text-decoration: none;
}

div.top-menu-item:hover {
    background-color: #eee;
    text-decoration: none;
}

.top-menu-item {
    margin: 0;
    padding: 10px;
    border-left: 1px solid whiteSmoke;
    border-right: 1px solid #E5E5E5;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}

.top-menu-drop {
    display: none;
}

.top-menu-drop-visible {
    display: block;
}

/*
info
*/
.general-info {
    margin: 0 0 0 0;
    padding-top: 5px;
}

.general-info a {
    padding: 5px 0 10px 10px;
    text-decoration: underline;
    cursor: pointer;
}

.footer-info {
    margin: 0 0 0 0;
    padding-top: 5px;
}

.footer-info a {
    padding: 5px 0 10px 10px;
    text-decoration: underline;
    cursor: pointer;
}

.contact-info {
    font-size: 14px;
    float: left;
    margin: 10px 0 0 50px;
}

.phone-code {
    font-size: 32px;
    color: #999;
}

.phone-number {
    font-size: 39px;
    color: #3A87AD;
    padding-left: 5px;
}

.phone {

}

.address {
    float: left;
    margin-top: 5px;
    color: #444;
    font-size: 18px;
}

/**
search panel
*/
.search-panel {
    margin: 10px 0 10px 10px;
    float: left;
    height: 39px;
    width: 600px;
}

.search-header {
    width: 607px;
}

/**
top menu popup
*/

.top-menu-popup-container {
    padding: 10px;
    width: 700px;
}

.category-group {
    float: left;
    padding: 2px;
    width: 225px;
}

.category-group-caption {
    font-size: 13px;
    font-weight: bold;
}

.category-group-caption a {
    font-size: 13px;
    font-weight: bold;
    color: #000000;
    cursor: pointer;
    text-decoration: underline;
}

.category-group-caption a:hover {
    color: #808080;
}

.category-group-item {
    padding-left: 10px;
}

.category-group-item a {
    color: #0088CC;
    display: block;
    padding: 4px;
    text-decoration: underline;
}

/*.category-group-item a:hover {*/
/*color: white;*/
/*text-decoration: none;*/
/*background-color: #08C;*/
/*}*/

/* general
*/

.margin-top-40 {
    margin-top: 50px;
}

.padding-top-40 {
    padding-top: 50px;
}

.active {
    color: #999999;
    cursor: default;
    /*background-color: #F5F5F5;*/
}

.cell {
    float: left;
}

.price {
    width: 100px;
    text-align: right;
}

.col2 {
    border-left: 1px solid #DDD;
    width: 90px;
    display: block;
    float: left;
    padding: 6px;
    text-align: center;
}

.floatLeft {
    float: left;
}

.menu table {
    border-collapse: collapse;
}

.menu .gwt-MenuItem {
    padding: 3px 10px;
    color: white;
    font-weight: bold;
}

.menu .gwt-MenuItem-selected {
    background-color: #3579CE;
    color: white;
    cursor: pointer;
}

.gwt-MenuBar {
    border: 1px solid #3579CE;
}

.gwt-MenuBar .gwt-MenuItem {
    background-color: white;
    padding: 5px 15px;
    color: #3579CE;
    font-size: 13px;
}

.gwt-MenuBar .gwt-MenuItem-selected {
    background-color: #3579CE;
    color: white;
    cursor: pointer;
}

.gwt-MenuBarPopup {
    z-index: 2;
}

.item-mouse-over {
    background-color: #d2b877;
    border-radius: 3px 3px 3px 3px;
    border-color: #c43c35;
    color: #000000;
    font-weight: bold;
    padding: 2px 4px 3px;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.selected-row {
    background-color: #FCF8E3;
}

.selected-option-item {
    background-color: #3A87AD;
}

.un-selected-option-item {
    background-color: #999;
}

/* search block */

.btn-search {
    -webkit-appearance: none;
    -webkit-background-clip: border-box;
    -webkit-background-origin: padding-box;
    -webkit-background-size: auto;
    -webkit-border-image: none;
    -webkit-box-align: center;
    -webkit-rtl-ordering: logical;
    -webkit-user-select: text;
    background-attachment: scroll;
    background-clip: border-box;
    background-color: transparent;
    background-image: none;
    background-origin: padding-box;
    background-size: auto;
    border-bottom-color: white;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 3px;
    border-bottom-style: none;
    border-bottom-width: 0px;
    border-left-color: white;
    border-left-style: none;
    border-left-width: 0px;
    border-right-color: white;
    border-right-style: none;
    border-right-width: 0px;
    border-top-color: white;
    border-top-left-radius: 0px;
    border-top-right-radius: 3px;
    border-top-style: none;
    border-top-width: 0px;
    box-sizing: border-box;
    color: white;
    cursor: pointer;
    display: block;
    float: left;
    font-family: Arial;
    font-size: 13px;
    font-weight: bold;
    height: 34px;
    letter-spacing: normal;
    line-height: 35px;
    margin: 0px;
    min-width: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 0px;
    text-align: center;
    text-indent: 0px;
    text-shadow: #355894 0px -1px 0px;
    text-transform: none;
    white-space: pre;
    width: 76px;
    word-spacing: 0px;
    width: 76px;
    height: 38px;
    display: block;
    background: #5D96F8;
    border: 1px solid #3D68B3;
    -webkit-border-radius: 0 3px 3px 0;
    -moz-border-radius: 0 3px 3px 0;
    border-radius: 0 3px 3px 0;
    -webkit-box-shadow: 0 1px 0 #E8E8E8, 0 1px 0 #75A6F9 inset;
    -moz-box-shadow: 0 1px 0 #e8e8e8, 0 1px 0 #75a6f9 inset;
    box-shadow: 0 1px 0 #E8E8E8, 0 1px 0 #75A6F9 inset;
    position: relative;
    z-index: 1;
}

.btn-search:hover {
    background: #679dfb;
    background: -moz-linear-gradient(top, #679dfb 0, #4080ef 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #679dfb), color-stop(100%, #4080ef));
    background: -webkit-linear-gradient(top, #679dfb 0, #4080ef 100%);
    background: -o-linear-gradient(top, #679dfb 0, #4080ef 100%);
    background: -ms-linear-gradient(top, #679dfb 0, #4080ef 100%);
    background: linear-gradient(to bottom, #679dfb 0, #4080ef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#679dfb', endColorstr = '#4080ef', GradientType = 0)
}

.search-form-block {
    margin: 0;
}

#search-filter-block {
    display: block;
    /*border-radius: 3px 3px 3px 3px;*/
    color: white;
    font-weight: bold;
    /*padding: 10px;*/
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    float: left;
    margin-top: 20px;
    cursor: pointer;
    font-size: 13px;
    background-color: #EEE;
    width: 230px;
}

.search-filter-table-item {
    border-radius: 3px 3px 3px 3px;
    color: white;
    font-weight: bold;
    padding: 1px 2px 1px 2px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    display: block;
    float: left;
    margin: 2px;
    cursor: pointer;
    font-size: 13px;
    background-color: #3A87AD;
}

.search-filter-table-items-container {
    padding: 10px;
}

.similar-product-container {
    padding: 10px;
    float: left;
    background-color: white;
    width: 210px;
}

.similar-product-anchor {
    font-size: 13px;
    display: block;
    cursor: pointer;
    text-shadow: none;
    text-decoration: underline;
}

.left-bar-title {
    margin: 0 0 5px 0;
    font-weight: bold;
    display: block;
    font-size: 13px;
    color: black;
    padding: 10px;
    text-shadow: none;
}

.left-bar-similar-products-title {
    color: #333333;
    display: block;
    font-size: 20px;
    font-weight: lighter;
    margin: 0;
    padding: 10px;
    text-shadow: none;
}

.similar-products-container {
    background-color: white;
}

#search-results-block {
    display: block;
    margin: 0 0 0 220px;
    padding: 10px 0 0 10px;
}

.mid-block {
    /*overflow: auto;*/
    overflow: hidden;
    margin-bottom: 25px;
    min-height: 500px;
    float: left;
}

/**
product snippet
*/
.embedstore .es-products-list {

}

.embedstore .es-products-list table {
    width: 100%;
}

.embedstore .es-products-list table tr td{
    padding: 0;
    border: none;
}

.es-product-snippet-container {
    padding: 5px 5px 13px 0;
    overflow: hidden;
    margin: 0 10px 0 0;
}

.es-product-snippet-container table tr td {
    vertical-align: top;
    padding:  0;
}

.es-product-snippet-container table tr {
    border: 0;
}

.es-product-snippet-img {
    float: left;
    width: 150px;
    min-height: 50px;
    text-align: center;
    padding: 5px;
}

.product-snippet-img-similar-product {
    float: left;
    width: 150px;
    min-height: 125px;
    text-align: center;
    padding-right: 10px;
    padding-top: 10px;
}

.product-snippet-img img {
    /*width: 120px;*/
}

.embedstore .es-product-snippet-anchor {
    cursor: pointer;
    display: block;
    font-size: 20px;
    padding: 5px 0 0 0;
    text-decoration: underline;
    line-height: 24px;
}

.product-snippet-img-anchor {
    cursor: pointer;
    margin: 0;
    padding: 0;
}

.es-product-snippet-description {
    padding: 5px 0 5px 10px;
    widths: 250px;
}

.product-snippet-description table th {
    background: url("/img/dot.gif") repeat-x scroll 100% 0.9em transparent;
    font-size: 13px;
    padding-bottom: 0;
    vertical-align: top;
    width: 400px;
}

.product-snippet-description table td {
    font-size: 13px;
    vertical-align: top;
    width: 350px;
}

.product-snippet-description ul {
    list-style: none;
}

.product-snippet-info {
    float: left;
    /*height: 120px;*/
    width: 400px;
    margin-left: 0;
}

.product-snippet-price {
    color: #3A87AD;
    font-size: 22px;
    padding: 10px 0 0 10px;
    float: right;
    clear: both;
    width: 400px;
}

.es-product-snippet-price-status {
    padding: 3px 0 0 10px;
    color: #468847;
    font-size: 15px;
    float: left;

}

.es-product-snippet-price-number {
    color: #3A87AD;
    font-size: 22px;
    float: left;
    padding-left: 10px;
}

/***
cart
*/
#cart-component {
    position: fixed;
    top: 0;
    right: 0;
}

/**
product page
*/
.product-details-description {
    width: 800px;
}

.product-details-container {
    padding: 20px 0 0 10px;
    float: left;
}

.product-details-img {
    float: left;
    /*box-shadow: 0 1px 3px rgba(34, 25, 25, 0.5);*/
    /*width: 300px;*/
    /*height: 300px;*/
    text-align: center;
}

.product-details-img img {
    width: 350px;
}

.product-page-caption {
    float: left;
    margin-left: 50px;
}

.product-details-price {
    color: #3A87AD;
    font-size: 22px;
    padding: 15px 0 25px 20px;
}

.product-details-price-status {
    padding: 10px 0;
    color: #468847;
    font-size: 15px;
}

.product-details-price-number {
    color: #3A87AD;
    font-size: 22px;
    padding: 10px 0 10px 0;
}

.es-buy-button {
    display: inline-block;
    padding: 4px 10px 4px;
    margin-bottom: 0;
    font-size: 13px;
    line-height: 18px;
    color: #333333;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(top, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ffffff', endColorstr = '#e6e6e6', GradientType = 0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #ccc;
    border-bottom-color: #bbb;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    cursor: pointer;
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    *margin-left: .3em;
}

.es-buy-button:hover {
    color: #333333;
    text-decoration: none;
    background-color: #e6e6e6;
    background-position: 0 -15px;
    -webkit-transition: background-position 0.1s linear;
    -moz-transition: background-position 0.1s linear;
    -ms-transition: background-position 0.1s linear;
    -o-transition: background-position 0.1s linear;
    transition: background-position 0.1s linear;
}

.es-buy-button-green {
    background-color: #5bb75b;
    background-image: -moz-linear-gradient(top, #62c462, #51a351);
    background-image: -ms-linear-gradient(top, #62c462, #51a351);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));
    background-image: -webkit-linear-gradient(top, #62c462, #51a351);
    background-image: -o-linear-gradient(top, #62c462, #51a351);
    background-image: linear-gradient(top, #62c462, #51a351);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#62c462', endColorstr = '#51a351', GradientType = 0);
    border-color: #51a351 #51a351 #387038;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    color: #ffffff;
}

.es-buy-button-green:hover {
    background-color: #51a351;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    color: #ffffff;
}

.product-details-info {
    float: left;
    /*width: 550px;*/
    margin-left: 20px;
}

.char-name {
    background: none repeat scroll 0 0 white;
    display: block;
    float: left;
    font-weight: normal;
    text-align: left;
}

.char-value {
    display: block;
    float: left;
    /*height: 23px;*/
}

.product-details-info table th {
    background: url("/img/dot.gif") repeat-x scroll 100% 0.9em transparent;
    font-size: 13px;
    padding-bottom: 6px;
    vertical-align: top;
    width: 270px;
}

.product-details-info table td {
    font-size: 13px;
    vertical-align: top;
    width: 350px;
}

.product-details-info ul {
    list-style: none;
}

.product-page-description {
    float: left;
}

.product-details-title {
    padding: 10px 0 10px 20px;
    display: block;
    font-size: 32px;
}

.product-details-chars-caption {
    font-size: 14px;
    padding-left: 20px;
    display: block;
}

/*
modal
*/
.center {
    background-color: white;
}

.center img {
    margin: auto;
}

.close-popup {
    color: #000000;
    cursor: pointer;
    display: block;
    float: right;
    font-size: 30px;
    font-weight: bold;
    line-height: 18px;
    opacity: 0.2;
    padding: 10px;
    text-shadow: 0 1px 0 #FFFFFF;
}

.popup-caption {
    background-color: #000000;
    color: white;
    font-size: 20px;
    padding: 5px;
    position: absolute;
    bottom: 0;
    left: 0;
}

/**
search form
*/

.es-search-formContainer {
    /*background-color: white;*/
    padding: 5px;
}

.es-search-formContainer table {
    width: 100%;
    border-collapse: collapse;
    border: none;
}

.es-search-formContainer table tr td {
    border: none;
    padding: 0;
}

.es-search-formContainer input {
    border-color: #5D96F8;
    box-shadow: none;
}

.es-search-formContainer input:focus {
    box-shadow: none;
}

.es-search-text {
    height: 34px;
    font-size: 23px;
    margin: 0 0 0 0;
    width: 100%;
    display: inline;
    border-radius: 3px 0 0 3px;
    border-right: none;
    border-left: 1px solid;
    border-top: 1px solid;
    border-bottom: 1px solid;
    padding: 1px 1px 1px 5px;
}

.es-search-searchFieldContainer {
    display: block;
    float: left;
    padding: 0px;
    width: 100%;
}

.search-vendorsList {
    margin: 0 0 0 10px;
}

.embedstore .es-search-floatLeftBlock {
    margin: 0;
    padding: 0;
    width: 100%;
}

.search-searchButton {
    display: block;
    font-size: 14px;
    float: left;
}

#right-content-block {
    float: right;
    margin-left: -310px;
    overflow: hidden;
    width: 100%;
}

/**
contacts
*/
.contacts-block {

}

.contacts-block h1 {
    font-size: 23px;
    padding: 20px 0 10px 0;
    font-weight: normal;
}

.contacts-block h2 {
    font-size: 18px;
    padding: 10px 0 0 10px;
    font-weight: normal;
}

.contacts-block h3 {
    font-size: 16px;
    padding: 5px 0 0 30px;
    font-weight: normal;
}

.warranry-block {
    max-width: 900px;
}

.warranry-block h1 {
    font-size: 23px;
    padding: 20px 0 10px 0;
    font-weight: normal;
}

.warranry-block h2 {
    font-size: 18px;
    padding: 10px 0 0 10px;
    font-weight: normal;
}

.warranry-block h3 {
    font-size: 16px;
    padding: 5px 0 0 30px;
    font-weight: normal;
}

/* pager */
.embedstore .pagination {

}

.embedstore .pagination .active {
    background-color: #d9d9d9;
    border-right: 1px solid #d9d9d9;
}

.embedstore .pagination a {
    float: left;
    border-width: 0 1px 0 0;
    padding: 8px 14px 8px 14px;
    text-decoration: none;
    border-right: 1px solid #d9d9d9;
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-style: solid;
    line-height: 18px;
}

.embedstore .pagination a:hover {
    background-color: #d9d9d9;
    border-right: 1px solid #d9d9d9;
}

/****************************************************/

.buttonContainer {
    padding-left: 10px;
    padding-top: 5px;
}

.image {
    /*width: 150px;*/
}

.anchor_s {
    color: white;
    text-align: center;
    display: block;
    font-size: 16px;
    line-height: 22px;
    text-decoration: underline;
}

.snippetContaine {
    overflow: hidden;
    /*width: 260px;*/

}

.snippet {
    float: left;
    border-radius: 5px;
    /*box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);*/
    /*-moz-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);*/
    /*-webkit-box-shadow: 0 0 2px 0 rgba(0, 0, 0, 0.5);*/

    border: 1px solid #808080;
    /*border-color:  #808080 white white #808080;*/
    border-color: white #bbb #bbb white;

    margin: 5px;
    position: relative;
}

.es-product-snippet-img {
    float: left;
    min-height: 50px;
    padding: 5px 0 5px 0;
    text-align: center;
    /*width: 249px;*/
    /*height: 171px;*/
    background-color: white;
    /*border-radius: 5px 5px 0 0;*/
    margin: 5px 5px 0 5px;
    cursor: pointer;
    width: 350px;
}

.anchorContainer {
    background: none repeat scroll 0 0 rgba(32, 32, 32, 0.5);
    float: left;
    position: absolute;
    top: 140px;
    /*width: 249;*/
    height: 46px;
    margin: 0 5px;
}

.link_container {
    overflow: hidden;
    height: 46px;
    color: white;
    /*width: 249px;*/
}

.link_container a {
    color: white;
    text-align: center;
    display: block;
    font-size: 16px;
    line-height: 22px;
    text-decoration: none;
}

.link_container a:hover {
    text-decoration: none;
    color: white;
}

.img_link {

}

.img_embed {

}

.img_link_container {
    margin: 5px 0 5px 5px;
    border-radius: 3px;
    opacity: 0.5;
    border: 1px solid #808080;
    border-color: #808080 white white #808080;
    /*border-color: white #808080 #808080 white;*/
    float: left;
    /*height: 29px;*/
    /*width: 40px;*/
    background-color: white;
    text-align: center;
    padding-top: 5px;
    cursor: pointer;
}

.joinButton {
    border-radius: 4px 0 0 4px;
    float: right;
    font-size: 12px;
    /*height: 36px;*/
    margin: 5px 0 0;
    /*width: 107px;*/
}

.img_btn_container {
    float: right;
}

.img_join_btn {
    cursor: pointer;
    float: right;
    padding: 3px 5px 0 0;
}

.product_col {
    float: left;
    /*width: 600px;*/
    position: relative;
}

.friends_col {
    float: left;
}

.product-description-page-container {
    float: left;
    width: 600px;
}

.landing_txt {
    font-size: 16px;
    line-height: 27px;
}

.landing_txt_top {
    float: left;
    font-size: 40px;
    line-height: 39px;
}

.landing_txt_top_footer {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 0;
    margin-top: 12px;
    padding-left: 46px;
}

.expl-product-guide {
    font-size: 20px;
    line-height: 28px;
    margin-bottom: 0;
    margin-top: 12px;
}

.landing_txt_top_footer_2 {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 15px;
    margin-top: 12px;
    padding-left: 46px;
}

img.mart_logo {
    height: 40px;
}

.start_btn {
    height: 50px;
    font-size: 30px;
    margin-top: 10px;
}

.landing-txt-block {
    float: left;
    margin-left: 40px;
    width: 588px;
}

.popover-content-menu {
    background-clip: padding-box;
    background-color: #FFFFFF;
    border-radius: 0 0 3px 3px;
    padding: 10px 0;
}

.fb-affiliate-container {
    background-color: #E5EFFD;
    float: left;
    margin: 36px 0 10px 5px;
    padding: 14px;

    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    /*background-color: #5bb75b;*/
    /*background-image: -moz-linear-gradient(top, #62c462, #51a351);*/
    /*background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#62c462), to(#51a351));*/
    /*background-image: -webkit-linear-gradient(top, #62c462, #51a351);*/
    /*background-image: -o-linear-gradient(top, #62c462, #51a351);*/
    /*background-image: linear-gradient(to bottom, #62c462, #51a351);*/
    background-repeat: repeat-x;
    border-color: #51a351 #51a351 #387038;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#ff62c462', endColorstr = '#ff51a351', GradientType = 0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

}

.affiliate-product-page-caption {
    margin-top: 30px;
}

.bs-docs-example {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    margin: 15px 0;
    padding: 5px 5px 5px 5px;
    position: relative;
    float: left;
}

.bs-docs-example-right {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    margin: 15px 0 0 10px;
    padding: 5px 5px 5px 5px;
    position: relative;
    float: left;
    width: 288px;
}

.bs-docs-example-right-af-2 {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    margin: 15px 0 0 10px;
    padding: 5px 5px 5px 5px;
    position: relative;
    float: left;
    width: 307px;
}

.bs-docs-example-right-search {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    float: left;
    margin: -18px 0 0 10px;
    padding: 5px;
    position: relative;
    width: 129px;
}

.bs-docs-example-search {
    background-color: #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 4px 4px 4px 4px;
    margin: 15px 0;
    padding: 5px 5px 5px 5px;
    position: relative;
    float: left;
    width: 610px;
}

.promo-unit {
    background-color: #EEEEEE;
    border-radius: 6px 6px 6px 6px;
    color: inherit;
    font-size: 18px;
    margin-top: 28px;
    overflow-y: auto;
    padding: 12px 10px 33px;
}

.text1 {
    float: left;
    margin: 7px 0 0 22px;
    width: 292px;
    display: block;

    z-index: 1010;
    display: block;
    padding: 1px;
    text-align: left;
    white-space: normal;
    background-color: #ffffff;
    border: 1px solid #ccc;
    border: 1px solid rgba(0, 0, 0, 0.2);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
}

.text1 .arrow {

    border-color: transparent white transparent transparent;
    border-style: solid;
    border-width: 12px;
    display: block;
    float: left;
    height: 0;
    left: 20px;
    margin-left: -45px;
    position: relative;
    top: 41px;
    width: 0;
}

.text1 .arrow2 {

    border-color: transparent gray transparent transparent;
    border-style: solid;
    border-width: 12px;
    display: block;
    float: left;
    height: 0;
    left: 20px;
    margin-left: -46px;
    position: relative;
    top: 41px;
    width: 0;
}



img.baloon {
    left: 508px;
    position: absolute;
    top: 66px;
    width: 221px;
    z-index: 1;
}

.baloon-txt {
    font-size: 14px;
    left: 534px;
    position: absolute;
    text-align: center;
    top: 101px;
    width: 148px;
    z-index: 2;
}

.embed-links {
    float: left;
    margin: 10px;
    width: 530px;
}

.twitter-promote {
    left: 402px;
    position: absolute;
    top: 276px;
}

img.baloon-af-2 {
    left: 514px;
    position: absolute;
    top: 181px;
    width: 327px;
    z-index: 1;
}

.baloon-txt-af-2 {
    font-size: 17px;
    left: 557px;
    line-height: 21px;
    position: absolute;
    text-align: center;
    top: 229px;
    width: 201px;
    z-index: 2;
}

.landing_txt_top-af-2 {
    float: left;
    font-size: 40px;
    line-height: 39px;
    width: 630px;
}

.tick-af-2 {
    margin: 39px 0 0 21px;
}

.fb-affiliate-container-af-2 {
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    float: left;
    margin: 39px 0 31px 23px;
    padding: 14px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.fb-affiliate-container-af-3 {
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    float: left;
    margin: 39px 0 31px 43px;
    padding: 14px;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.af-header{
    width: 610px;
}